uuid: dfe27459-85cb-44a2-a491-2524e0e9839e
langcode: nl
status: true
dependencies:
  config:
    - node.type.product
id: node.product.promote
field_name: promote
entity_type: node
bundle: product
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
